* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100%;
  font-family: sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
}

header h1 {
  font-size: 16px;
  color: #222;
  top: 0px;
  left: 0px;
  text-align: center;
  padding: 40px;
}

section {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 70%;
}

figure {
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
} 

figure img {
  width: auto;
  height: 30vh;
  padding: 20px;
}

nav {
  bottom: 40px;
  display: flex;
  justify-content: center;
  font-size: 16px;
  color: #333;
  width: 100%;
}

nav a {
  padding: 20px;
}

a {
  color: black;
  text-decoration: none;
}

@media screen and (max-width: 1000px) {

  figure {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  figure img {
    width: auto;
    height: 20vh;
  }
}


}
